Please, by all means, update GTK+. Lots of bugs have been fixed in the
2.4 series and still using 2.4.0 is sortof lightheaded.

Life is sort of slow with a 56K modem.

Updated gtk+, glib and atk. The problem remains

$pkg-config --modversion gtk+-2.0
$pkg-config --modversion glib-2.0

I guess that if no one else has this problem, it is a kde problem.
I know there is a kde-3.0.5 available for RH 8.0, but I doubt something as obscure has been fixed in such a small upgrade.


Gimp-developer mailing list

Reply via email to